 .u-section-1 {
  background-image: url("images/4356789876.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 508px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --radius: 20px;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 2px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 40px auto 0;
  padding: 10px 93px 10px 92px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 454px;
}

.u-section-2 .u-group-1 {
  min-height: 334px;
  background-image: none;
  margin-top: 60px;
  margin-bottom: -127px;
  height: auto;
  --radius: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.9;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 21px;
    margin-bottom: 21px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 521px;
}

.u-section-3 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-3 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  min-height: 272px;
  height: auto;
  margin-top: 30px;
  margin-bottom: -546px;
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -411px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: -411px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -119px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: -119px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -52px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: -52px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 928px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 681px;
  margin: 19px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 585px;
  --gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 244, 238, 1), rgba(250, 244, 238, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 30px 51px;
}

.u-section-4 .u-icon-1 {
  width: 80px;
  height: 80px;
  background-image: linear-gradient(#8b5e3c, #8b5e3c);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 15px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 244, 238, 1), rgba(250, 244, 238, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 22px;
}

.u-section-4 .u-icon-2 {
  width: 80px;
  height: 80px;
  background-image: linear-gradient(#8b5e3c, #8b5e3c);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 15px;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-4 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 244, 238, 1), rgba(250, 244, 238, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 50px 30px 55px;
}

.u-section-4 .u-icon-3 {
  width: 80px;
  height: 80px;
  background-image: linear-gradient(#8b5e3c, #8b5e3c);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 15px;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-4 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 244, 238, 1), rgba(250, 244, 238, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 50px 30px 24px;
}

.u-section-4 .u-icon-4 {
  width: 80px;
  height: 80px;
  background-image: linear-gradient(#8b5e3c, #8b5e3c);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 15px;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-4 .u-text-10 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 244, 238, 1), rgba(250, 244, 238, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 50px 30px 24px;
}

.u-section-4 .u-icon-5 {
  width: 80px;
  height: 80px;
  background-image: linear-gradient(#8b5e3c, #8b5e3c);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 15px;
}

.u-section-4 .u-text-11 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-4 .u-text-12 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 244, 238, 1), rgba(250, 244, 238, 1));
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 50px 30px 55px;
}

.u-section-4 .u-icon-6 {
  width: 80px;
  height: 80px;
  background-image: linear-gradient(#8b5e3c, #8b5e3c);
  --radius: 100px;
  margin: -86px auto 0;
  padding: 15px;
}

.u-section-4 .u-text-13 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

.u-section-4 .u-text-14 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 483px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 832px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 92px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2194px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 93px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1688px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 576px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 495px;
  --radius: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 6px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 495px;
  background-image: url("images/55555555555d.jpg");
  --radius: 20px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-5 .u-image-1 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-5 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 296px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 590px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 680px;
  font-style: normal;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 6px;
  margin-bottom: 28px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 322px;
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  line-height: 2.2;
  font-size: 1.125rem;
  padding-left: 1.8em;
  margin: 0;
}

.u-section-6 .u-list-icon-1 {
  margin-left: -1.7em;
}

.u-section-6 .u-list-icon-3 {
  margin-left: -1.7em;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 322px;
  --radius: 20px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  line-height: 2.2;
  font-size: 1.125rem;
  padding-left: 1.8em;
  margin: 0;
}

.u-section-6 .u-list-icon-7 {
  margin-left: -1.7em;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 25px;
    margin-left: 35px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 25px;
    margin-left: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 403px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-7 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-7 .u-accordion-1 {
  width: 1140px;
  margin: 30px 0 60px;
}

.u-section-7 .u-accordion-link-1 {
  font-weight: 700;
  --radius: 15px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 74px;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-2 {
  font-weight: 700;
  --radius: 15px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 74px;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-3 {
  font-weight: 700;
  --radius: 15px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 74px;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-4 {
  font-weight: 700;
  --radius: 15px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-4 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 74px;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-5 {
  font-weight: 700;
  --radius: 15px;
  padding: 25px 20px;
}

.u-section-7 .u-icon-5 {
  height: 15px;
  width: 15px;
  background-image: none;
  color: rgb(255, 255, 255);
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 74px;
  height: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
} .u-section-8 {
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 571px;
}

.u-section-8 .u-text-1 {
  width: 758px;
  margin: 60px auto 0;
}

.u-section-8 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 334px;
  grid-auto-columns: calc(25% - 22.5px);
  --gap: 30px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .u-icon-1 {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  padding: 5px;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  padding: 5px;
}

.u-section-8 .u-text-4 {
  font-style: italic;
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px;
}

.u-section-8 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  padding: 5px;
}

.u-section-8 .u-text-6 {
  font-style: italic;
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
  --radius: 20px;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px;
}

.u-section-8 .u-icon-4 {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  padding: 5px;
}

.u-section-8 .u-text-8 {
  font-style: italic;
  font-size: 1rem;
  margin: 18px 0 0;
}

.u-section-8 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 275px;
    grid-auto-columns: calc(50% - 15px);
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 589px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 100% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 334px;
}

.u-section-9 .u-group-1 {
  min-height: 214px;
  background-image: none;
  margin-top: 60px;
  margin-bottom: -60px;
  height: auto;
  --radius: 10px;
}

.u-section-9 .u-container-layout-1 {
  padding: 40px 60px 38px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.9;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -77px;
    margin-bottom: -77px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -86px;
    margin-bottom: -86px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -32px;
    margin-bottom: -32px;
  }
} .u-section-10 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/5434567890.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 821px;
}

.u-section-10 .u-group-1 {
  width: 800px;
  min-height: 541px;
  height: auto;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9));
  background-size: cover;
  margin: 140px auto -24px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  font-weight: 400;
  margin: 23px 5px 0;
}

.u-section-10 .u-form-1 {
  height: 453px;
  width: 670px;
  margin: 24px auto 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  padding: 16px 180px 17px 178px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 130px;
    margin-bottom: 89px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-10 .u-group-1 {
    min-height: 539px;
    margin-bottom: -48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 24px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-form-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 100px;
    margin-bottom: 99px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-10 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-10 .u-group-1 {
    margin-top: 60px;
    margin-bottom: -269px;
    min-height: 628px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-form-1 {
    width: 320px;
  }

  .u-section-10 .u-btn-1 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}